<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <!-- Titre -->
      <h2><wo:string value = "$formTitre" /></h2>
      <fieldset>
        <!-- Formulaire de saisie  -->
        <div class = "offset2 span8">
          <wo:form name = "rehForm" class = "form-horizontal left">
            <wo:AjaxUpdateContainer id = "$nouveauRehContainerId">
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.RehForm.libelleCourt" /></label>
                <div class = "controls-large"> <wo:textfield value = "$editedObject.libelleCourt" size = "80" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.RehForm.libelleLong" /></label>
                <div class = "controls-large"><wo:textfield value = "$editedObject.libelleLong" size = "80" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.RehForm.description" /></label>
                <div class = "controls-large"><wo:text value = "$editedObject.description" class = "span3" style = "height: 8em; width : 30em; border-color:#BBD2E1; background-color: #F5FFFA" /> </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.RehForm.commentaire" /></label>
                <div class = "controls-large"><wo:text value = "$editedObject.commentaire" class = "span3" style = "height: 8em; border-color:#BBD2E1; background-color: #F5FFFA" /> </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.RehForm.dateDebut" /></label>
                <div class = "controls-large"><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateDebut" /> </div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value = "$session.localizer.RehForm.dateFin" /></label>
                <div class = "controls-large"><wo:CktlAjaxDatePicker dateValue = "$editedObject.dateFin" /></div>
              </div>
              <!-- Boutons -->
               <center>
                <wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" updateContainerID = "$nouveauRehContainerId" showBusyImage = "true" onClickBefore = "confirm('test');" />
                <wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" updateContainerID = "$nouveauRehContainerId" showBusyImage = "true" />
              </center>
            </wo:AjaxUpdateContainer>
          </wo:form>
        </div>
      </fieldset>
    </fieldset>
  </div>
</wo:Wrapper>